@charset "UTF-8";
/* ==========================================================================//
//
// 基本姿勢
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
section {
  padding-bottom: 40px;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}
@media all and (min-width: 751px) {
  section {
    padding-bottom: 115px;
  }
}
section:not(:first-of-type) {
  margin-top: 40px;
}
@media all and (min-width: 751px) {
  section:not(:first-of-type) {
    margin-top: 110px;
  }
}
section:nth-of-type(odd) {
  background-image: url(../images/attitude/green_bg_sp.png);
}
@media all and (min-width: 751px) {
  section:nth-of-type(odd) {
    background-image: url(../images/attitude/green_bg_pc.png);
  }
}
@media all and (min-width: 751px) {
  section:nth-of-type(odd) .wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
section:nth-of-type(odd) .number {
  background-color: #255720;
}
section:nth-of-type(even) {
  background-image: url(../images/attitude/gray_bg_sp.png);
}
@media all and (min-width: 751px) {
  section:nth-of-type(even) {
    background-image: url(../images/attitude/gray_bg_pc.png);
  }
}
section:nth-of-type(even) .number {
  background-color: #F4A424;
}
section .sec_ttl {
  margin-bottom: 35px;
  padding-bottom: 22px;
}
@media all and (min-width: 751px) {
  section .sec_ttl {
    margin-bottom: 30px;
    padding-bottom: 35px;
  }
}
@media all and (max-width: 750px) {
  section .sec_ttl::before {
    height: 4px;
  }
}
section .sec_ttl .en {
  font-size: 20px;
}
@media all and (min-width: 751px) {
  section .sec_ttl .en {
    font-size: 22px;
  }
}
@media all and (max-width: 750px) {
  section .sec_ttl .jp {
    margin-top: 12px;
    font-size: 26px;
  }
}
@media all and (min-width: 751px) {
  section .sec_ttl .jp {
    font-size: 32px;
  }
}
@media all and (min-width: 1101px) {
  section .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (min-width: 1101px) {
  section .txts {
    width: 45%;
  }
}
section .introduction {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.75;
  text-align: center;
}
@media all and (min-width: 751px) {
  section .introduction {
    font-size: 20px;
    line-height: 1.8;
  }
}
section .image {
  overflow: hidden;
  border-radius: 16px;
}
@media all and (max-width: 1100px) {
  section .image {
    margin-bottom: 24px;
  }
}
@media all and (min-width: 1101px) {
  section .image {
    width: 50%;
  }
}
section .attitude_list {
  margin-top: 30px;
}
@media all and (min-width: 1101px) {
  section .attitude_list {
    margin-top: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 30px;
  }
}
section .attitude_list .attitude_detail {
  padding: 16px 25px 30px;
  background-color: #fff;
  border-radius: 16px;
}
@media all and (min-width: 751px) {
  section .attitude_list .attitude_detail {
    padding: 34px 3.36vw 30px;
  }
}
@media all and (min-width: 1101px) {
  section .attitude_list .attitude_detail {
    width: calc((100% - 30px) / 2);
  }
}
@media all and (max-width: 1100px) {
  section .attitude_list .attitude_detail:not(:first-child) {
    margin-top: 20px;
  }
}
@media all and (max-width: 750px) {
  section .attitude_list .attitude_detail .number_ttl {
    margin-bottom: 12px;
    text-align: center;
  }
}
@media all and (min-width: 751px) {
  section .attitude_list .attitude_detail .number_ttl {
    margin-bottom: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 14px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
section .attitude_list .attitude_detail .number_ttl .number {
  padding: 2.75px 7.25px;
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.02em;
}
@media all and (min-width: 751px) {
  section .attitude_list .attitude_detail .number_ttl .number {
    padding: 5.5px 9.25px;
    font-size: 16px;
  }
}
section .attitude_list .attitude_detail .number_ttl .ttl {
  font-weight: bold;
  letter-spacing: 0.087px;
}
@media all and (max-width: 750px) {
  section .attitude_list .attitude_detail .number_ttl .ttl {
    margin-top: 12px;
    font-size: 20px;
  }
}
@media all and (min-width: 751px) {
  section .attitude_list .attitude_detail .number_ttl .ttl {
    font-size: 22px;
  }
}
section .attitude_list .attitude_detail .explanation {
  font-size: 14px;
  letter-spacing: 0.08px;
  line-height: 2;
}
@media all and (min-width: 751px) {
  section .attitude_list .attitude_detail .explanation {
    font-size: 16px;
    line-height: 1.8;
  }
}

/* 信頼の技術
---------------------------------------------------------- */
@media all and (min-width: 751px) {
  .sec_skill {
    margin-top: 90px;
  }
}

/* 働く環境へのこだわり
---------------------------------------------------------- */
.sec_environment {
  margin-bottom: 40px;
}
@media all and (min-width: 751px) {
  .sec_environment {
    margin-bottom: 100px;
  }
}